﻿#header {
  height:130px !important;
}

#logoBridge {
  position:absolute;
  display:block;
  top:0;
}
#logoBridge {
  height:90px;
  left:50%;
  transform:translateX(-50%);
}
#logoBridge svg {
  height:100%;
  width:100%;
  fill:#FFFFFF;
}

#reportDate {
  padding-top:80px;
}

#logoPartners {
  height:30px;
  left:5px;
  position:absolute;
  padding-top:5px;
}
#credits {
  height:35px;
  line-height:35px;
  text-align:right;
  padding-right:1em;
}

#footer {
  text-align:center;
}



#graphics #classes {
  display:none;
}

#graphics #boats {
  top:0 !important;
}

tr[rel="row5"] {
  display:none;
}
tr[class="group"] {
  display:none;
}

table[rel="class_2"] {
  display:none;
}

@media screen and (max-width:700px) {
  #logoPartners {
    height:20px;
    position:relative;
  }
  #credits {
    height:25px;
    line-height:25px;
    text-align:center;
    padding-right:0;
  }
  
}


@media screen and (max-width:900px) {
  #header {
    height:100px !important;
  }
  #reportDate {
    padding-top:55px;
  }
  #logoBridge {
    height:70px;
  }
  
}

@media screen and (max-width:500px) {
  #header {
    height:80px !important;
  }
  #reportDate {
    padding-top:45px;
  }
  #logoBridge {
    height:50px;
  }
}